Subject: GA-DIGEST V1 #1332
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, July 16 2002           Volume 01 : Number 1332

----------------------------------------------------------------------

Date: Mon, 15 Jul 2002 14:43:18 -0500
From: [email-masked] (Kristy McKee)
Subject: Re: [ga] ICANN Meetups

Jeff,

I think enough people have "forgotten" about ICANN or are no longer willing 
to "waste their time" on this venture for ICANN to permit participation at 
this small level, especially now that the At-large has no 
vote/power/representation.

I hope every day for Karl Auerbach's success wrangling this problem and 
that our current representatives can not be removed from the board under 
any circumstance other than an election of the same magnitude by which they 
were elected and with the same powers and privileges afforded to them.

~k

At 01:46 PM 7/15/2002 -0700, Jeff Williams wrote:
>Alex and all assembly members,
>
>   Interesting that this would now come up yet again.  We [INEGroup]
>suggested this in '98 and the than ICANN "Interim" BoD of which Esther
>was COB, rejected the idea out of hand.  However [INEGroup]
>has been doing these sorts of Meetups sense late '98, either
>online or physically.
>
>Alexander Svensson wrote:
>
> > Dear all,
> >
> > Sotiris and Bruce have mentioned it on the At Large
> > mailing list, and I think it's an interesting idea:
> >
> > ICANN Meetups.
> > Face-to-face ICANN meetings with people in your vicinity.
> > Not organized by anyone, just facilitated by Meetup.com
> > (and no, I'm not paid by them :)).
> >
> > They take place every 3rd Wednesday of the month
> > at 7.00 pm. They take place where you are -- currently,
> > there are 548 cities (mostly US, but you can help them
> > add your home town). It's just a matter of finding
> > people near you at http://icann.meetup.com/
> >
> > I'm sure it makes a difference whether you attend
> > the one in San Jose (with Denise Michel), in
> > San Francisco (where Esther Dyson might turn up) or
> > Auckland, New Zealand (Joop Teernsta's home turf).
> > As I write this, there are eight ICANN Meetup cities,
> > but unfortunately, each one has only one member.
> > But then again, Meetup.com is very new and the
> > idea will spread.
> >
> > The next ICANN Meetup is tomorrow, which is probably
> > too soon for most of us. But maybe those who are
> > interested should mark the following two days in
> > their calendar:
> >  - 21 August 2002, 7.00 pm
> >  - 18 September 2002, 7.00 pm
> >
> > Best regards,
> > /// Alexander
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-244-3801 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 18:12:58 +0200
From: Michael Froomkin <[email-masked]>
Subject: Re: [ga] Thoughts/question on the WLS

That would be legal advice.  That's expensive.  Even when Joe Sims does it "at
cost".

Ken Stubbs wrote:

> please define "ICANN blesses it"  ...?
>
> ken stubbs
>
> ----- Original Message -----
> From: "Michael Froomkin" <[email-masked]>
> To: "John Berryhill Ph.D. J.D." <[email-masked]>; <[email-masked]>
> Sent: Friday, July 12, 2002 11:14 AM
> Subject: Re: [ga] Thoughts/question on the WLS
>
> > Leaving aside the question of the economics of any lawsuit, if WLS is in
> fact
> > anti-competitive and ICANN blesses it, does ICANN acquire any potential
> > anti-trust liability?  (Assume that ICANN lacks immunity, for the reasons
> set out
> > in the paper Mark Lemely and I are writing on "ICANN and Anti-Trust")
> >
> > PS.  I'm away from my office so there may be a very long delay before I
> can reply
> > to any followups...
> >
> > "John Berryhill Ph.D. J.D." wrote:
> >
> > > > on the fact that it is allegedly anticompetitive. It strikes me that
> ICANN,
> > > > with its limited staff resources and its necessary reliance on
> volunteer
> > > > policy contributions from the stakeholder community, ought not be
> placed in
> > > > the position of deciding what is or is not "anticompetitive." Surely
> even
> > > > those registrars who most oppose the WLS appreciate the danger in
> creating
> > > > an ICANN that becomes a market regulator.
> > >
> > > You are confusing ICANN's charter with a mandate to enforce antitrust
> law.
> > > Nobody asked ICANN to be a market regulator, or to see that antitrust
> law is
> > > not violated.  However, ICANN is required to do what it does (a) by
> > > consensus, and (b) in such a manner as to foster and promote some
> concept of
> > > "competition".  Because you are a lawyer, you translate that into some
> legal
> > > standard.  But that is not necessarily how the MoU is to be interpreted.
> The
> > > MoU requirement to favor competition is simply that, and did not import
> > > whatever extrinsic constructs one might attach to the term.
> > >
> > > Mr. Neumann's consensus of 4, along with the ccTLD folks who generally
> won't
> > > pee in anyone's pool as long as they are treated the same way, is hardly
> a
> > > thundering consensus that the proposed service comports with that which
> ICANN
> > > is indeed chartered to do, but for which precise legal definitions are
> not
> > > incorporated into the MoU.
> > >
> > > >When I say ICANN should remain neutral, I mean just that. It
> > > > should be careful to ensure that Verisign cannot argue later that
> ICANN
> > > > either required or blessed the WLS.
> > >
> > > It is clear that you anticipate exactly what one line of defense would
> be, no
> > > matter how "carefully" ICANN were to permit the service.  Expect a lot
> of
> > > PGMedia citations in the brief.
> > >
> > > I doubt that there is enough money involved in the present circumstances
> to
> > > support litigation, even after you propose that we kill the revenue
> stream
> > > and then have them litigate.  If you look at the numbers posted here
> earlier
> > > by Dotster, it is clear that WLS will generate a fat lot of revenue in
> one
> > > place, whereas a much smaller amount of revenue is more thinly
> distributed
> > > now.  Interesting how "helping consumers" will generate an aggregate
> higher
> > > income from the same folk.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga-full" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > A. Michael Froomkin   |    Professor of Law    |   [email-masked]
> > U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
> > +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
> >                 -->   It's hot there.   I'm elsewhere.   <--
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >

- --
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                -->   It's hot there.   I'm elsewhere.   <--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 17:21:00 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Meetups

Kristy and all assembly members,

Kristy McKee wrote:

> Jeff,
>
> I think enough people have "forgotten" about ICANN or are no longer willing
> to "waste their time" on this venture for ICANN to permit participation at
> this small level, especially now that the At-large has no
> vote/power/representation.

  Unfortunately I believe you are by in large, quite correct here.  :(

>
>
> I hope every day for Karl Auerbach's success wrangling this problem and
> that our current representatives can not be removed from the board under
> any circumstance other than an election of the same magnitude by which they
> were elected and with the same powers and privileges afforded to them.

  I agree.  It is very evident that many other stakeholders also
agree with you here as well.  It is none the less important that
DOC/NTIA get this message as well as our congressional
representatives.  Corp. misconduct/fraud is as you and I know,
is not restricted to publicly held companies.  What's also
important in that one of the ICANN BOD members, Vint
Cerf is and has been a corp. officer and BOD members of
Worldcom, and also COB with ICANN.  I personally find
that a bit disconcerting if not outright appalling at this
juncture.

>
>
> ~k
>
> At 01:46 PM 7/15/2002 -0700, Jeff Williams wrote:
> >Alex and all assembly members,
> >
> >   Interesting that this would now come up yet again.  We [INEGroup]
> >suggested this in '98 and the than ICANN "Interim" BoD of which Esther
> >was COB, rejected the idea out of hand.  However [INEGroup]
> >has been doing these sorts of Meetups sense late '98, either
> >online or physically.
> >
> >Alexander Svensson wrote:
> >
> > > Dear all,
> > >
> > > Sotiris and Bruce have mentioned it on the At Large
> > > mailing list, and I think it's an interesting idea:
> > >
> > > ICANN Meetups.
> > > Face-to-face ICANN meetings with people in your vicinity.
> > > Not organized by anyone, just facilitated by Meetup.com
> > > (and no, I'm not paid by them :)).
> > >
> > > They take place every 3rd Wednesday of the month
> > > at 7.00 pm. They take place where you are -- currently,
> > > there are 548 cities (mostly US, but you can help them
> > > add your home town). It's just a matter of finding
> > > people near you at http://icann.meetup.com/
> > >
> > > I'm sure it makes a difference whether you attend
> > > the one in San Jose (with Denise Michel), in
> > > San Francisco (where Esther Dyson might turn up) or
> > > Auckland, New Zealand (Joop Teernsta's home turf).
> > > As I write this, there are eight ICANN Meetup cities,
> > > but unfortunately, each one has only one member.
> > > But then again, Meetup.com is very new and the
> > > idea will spread.
> > >
> > > The next ICANN Meetup is tomorrow, which is probably
> > > too soon for most of us. But maybe those who are
> > > interested should mark the following two days in
> > > their calendar:
> > >  - 21 August 2002, 7.00 pm
> > >  - 18 September 2002, 7.00 pm
> > >
> > > Best regards,
> > > /// Alexander
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-244-3801 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 23:12:01 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] ICANN Meetups

At 10:30 AM 15/07/02 +0200, Alexander Svensson wrote:

>Face-to-face ICANN meetings with people in your vicinity.
>Not organized by anyone, just facilitated by Meetup.com
>
>I'm sure it makes a difference whether you attend
>the one in San Jose (with Denise Michel), in
>San Francisco (where Esther Dyson might turn up)

That wouldn't be surprising. She has to keep an eye
on things. For those who don't get out to ICANNWatch
much I've been less than kind to Esther and by
extension, MEETUP, here:
http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7553
and the followup here:
http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7555

Why meetup personally? Just remotely watching Esther
using the ICANN community and especially the atlarge
as a convenient spamharvester is close enough to make
one feel suddenly unclean. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Jul 2002 01:36:33 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Meetups

Gary and all assembly members,

Gary Osbourne wrote:

> At 10:30 AM 15/07/02 +0200, Alexander Svensson wrote:
>
> >Face-to-face ICANN meetings with people in your vicinity.
> >Not organized by anyone, just facilitated by Meetup.com
> >
> >I'm sure it makes a difference whether you attend
> >the one in San Jose (with Denise Michel), in
> >San Francisco (where Esther Dyson might turn up)
>
> That wouldn't be surprising. She has to keep an eye
> on things. For those who don't get out to ICANNWatch
> much I've been less than kind to Esther and by
> extension, MEETUP, here:
> http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7553
> and the followup here:
> http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7555
>

  Nothin new here.  At least not as far as Esther Dyson's business
prowess is concerned, or should I say lack there of.  None the less
you point is still well taken here Gary.  Esthers endeavors in other
more risqué areas also well known as well.  Have you seen Joe
Baptista's post showing a Photo of her in shall we say risqué
lingerie?  Made a big splash some time back...  Let me know
privately if you want the photo, I kept one for posterity's sake! >:)
So let me just say I hope Esther has given up the modeling
gig's as it would certainly be a benefit to man kind if she has...

>
> Why meetup personally? Just remotely watching Esther
> using the ICANN community and especially the atlarge
> as a convenient spamharvester is close enough to make
> one feel suddenly unclean. -g

  Yes it is rather disgusting...

>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Jul 2002 12:20:58 +0200
From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
Subject: Re: [ga] ICANN Meetups

- --=======56FB29D2=======
Content-Type: text/plain; x-avg-checked=avg-ok-7DF63753; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 08:12 16/07/02, Gary Osbourne said:

>At 10:30 AM 15/07/02 +0200, Alexander Svensson wrote:
>
>>Face-to-face ICANN meetings with people in your vicinity.
>>Not organized by anyone, just facilitated by Meetup.com
>>
>>I'm sure it makes a difference whether you attend
>>the one in San Jose (with Denise Michel), in
>>San Francisco (where Esther Dyson might turn up)
>
>That wouldn't be surprising. She has to keep an eye
>on things. For those who don't get out to ICANNWatch
>much I've been less than kind to Esther and by
>extension, MEETUP, here:
>http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7553
>and the followup here:
>http://www.icannwatch.org/article.php?thold=-1&mode=flat&order=0&sid=860#7555
>
>Why meetup personally? Just remotely watching Esther
>using the ICANN community and especially the atlarge
>as a convenient spamharvester is close enough to make
>one feel suddenly unclean. -g

Gary,
we are in real world. This meetup thing is a real worldwide need I work on 
too for years. Yet it is still too "American" to fly in other countries. I 
think that if the @large may help there it is a good barter. The risk for 
Esther is that we copy it from experience ...
jfc

- --=======56FB29D2=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Jul 2002 06:40:37 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] 66 Days of Trying to Get ICANN to respond to fair issues

The moment you used anything Jeff Williams said as credible or
legitimate, you lost me.

Tuesday, July 16, 2002, 3:10:12 AM, Richard Henderson wrote:

> Help
> 66 days ago I mailed Dan Halloran to express my concerns and questions about the "exclusive" queues in .biz2B which threatened to be repeated at .info LR2 raised, as well as raising other concerns
> and questions.

> I sent Dan Halloran my detailed concerns by e-mail on May 12th 2002.

> A copy of the letter to Dan Halloran was posted at: http://icannwatch.com/article.php?sid=735

> I notified GA of these concerns on 12th May : http://www.dnso.org/clubpublic/ga-full/Arc10/msg01653.html

> I notified GA again of these concerns on 26th May as follows:

> http://www.dnso.org/clubpublic/ga-full/Arc10/msg02453.html
> and again, the next day
> http://www.dnso.org/clubpublic/ga-full/Arc10/msg02522.html
> raised again on 29th May
> http://www.dnso.org/clubpublic/ga-full/Arc10/msg02611.html
> I posted a careful comment, worth reading, which was also sent direct to Dan Halloran:
> http://www.dnso.org/clubpublic/ga-full/Arc10/msg02656.html
> Further comments on Dan Halloran's silence on 29th June (also e-mailed direct to him)
> http://www.dnso.org/clubpublic/ga-full/Arc10/msg03762.html
> A further polite request for answers, also CC'd directly to Dan Halloran, 7th July:
> http://www.dnso.org/clubpublic/ga-full/Arc10/msg03901.html

> This was (as an example) the May 26th post:

> "TWO WEEKS ago I sent a personal message to ICANN's Dan Halloran, requesting that he answer the detail of 14 specific questions, which covered matters of sincere concern.
 
> I also posted the 14 questions at ICANNWatch (see link: http://icannwatch.com/article.php?sid=735 ) and on public mailing-lists.
 
> Dan Halloran has not even acknowledged receipt of my mail.
 
> Is this the openness and responsiveness we should expect from an organisation which serves the whole world?
 
> I believe that ICANN does not want to answer awkward questions and is therefore consciously evading them.
 
> I will continue to publicly request Dan Halloran to reply. As some of the issues have implications for the imminent .info LR2, I take the view that it is irresponsible and inexcusable of ICANN to
> ignore a serious and reasoned letter like this.
 
> I welcome any supporting (or alternative) views. Unlike ICANN, I'm not afraid of dialogue.
 
> Richard Henderson"

> The same day (26 May) Vint Cerf replied: http://www.dnso.org/clubpublic/ga-full/Arc10/msg02479.html
> stating he did not have specific answers to my questions.

> As Jeff Williams replied: http://www.dnso.org/clubpublic/ga-full/Arc10/msg02481.html
> the correct response should have been that he would find someone who could obtain the answers, or aspects of them.

> I have further appendices which I'm happy to forward to interested parties on request: 

> I've an Appendix (A) which is a copy of the e-mail I sent Dan Halloran on 12th May
> I've an Appendix (B) which is a copy of the e-mail I sent Dan Halloran on 26th May (copied to Vint Cerf)
> I've an Appendix (C) which is a copy of the e-mail I received from Vint Cerf on 3rd April, after I had initially flagged up the exclusive queues problem on Bondi, Xin Net Corp etc.
> I've an Appendix (D) which is a copy of the e-mail I received from Vint Cerf on 4th April after I pressed him further, and he said it sounded like "self-dealing"
> I've an Appendix (E) which is a copy of the e-mail I received from Vint Cerf on 15th April after I pressed him still further. He said he'd try to find out answers
> I've an Appendix (F) which is a copy of the e-mail I sent to Dan Halloran and posted at GA on 29th May
> I've an Appendix (G) which is a copy of the mail sent to Dan Halloran on 29th June continuing to ask for a response, and also posted at GA
> I've an Appendix (H) which is a copy of a further mail to Dan Halloran, now 57 days after initial mail, also posted at GA, and with LR2 now imminent... it's almost too late to do anything...

> It is now 66 days, and Dan Halloran STILL hasn't even had the courtesy to acknowledge my mail. Is this openness? Is this dialogue? Is this acceptable for an organisation entrusted with running a
> world resource? My questions raise fair concerns. My questions are serious and not flippant. I have patiently asked, again and again, for a response.

> Now .info LR2 has come and gone, and exactly the same "exclusive" lists have gamed the system asthey did in.biz2B, as I warned Dan Halloran. He did nothing. He didn't answer. I'm extremely
> disappointed.

> As you can see, I've tried, but ICANN just didn't want to answer.

> Why?

> Richard Henderson

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Jul 2002 10:47:19 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] Snapnames partner comes out against Verisign's WLS

Hello,

Trouble in paradise? See:

http://www.dnso.org/clubpublic/nc-transfer/Arc00/msg00370.html

"Yet, I am advocating against the very policy that SnapNames endorses
and from which my company would benefit, simply because it is an unfair
policy. It eliminates competition. Were the task force to accept my
perspective and reject Verisign's proposal, my firm would lose money -
but I am proposing just that. The Verisign proposal is an exercise of
unfair trade practice and unfair restraint of trade."

"It continues to make attempts to establish (or re-establish) its
monopoly in at least some portions of the domain namespace. The current
WLS proposal constitutes nothing more than another such attempt. I
ardently reject  and urge you to reject  any proposal which limits
competition. Such limitations do not serve the consumer."

Kudos to @Com for their courage in supporting competition, and not
following others blindly. I wonder if those in the gTLD registry
constituency are capable of such independent thought and opinion, or
are they all lemmings led by their masters at Verisign?

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 16 Jul 2002 16:22:56 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [ga] Why Bret Fausett likes WLS?

> Among several single supporters who do not
> seem to be connected to Verisign/Snapnames I was very surprised to see Bret
> Fausett,

Maybe.  Maybe not.  I don't know.

http://www.snapnames.com/press_clePR.html

SnapNames and Fulcrum Create Legal Conferences for Domain Name IP Management,
Protection and Litigation

Portland, Ore. - December 19, 2000 - SnapNames.com, Inc. of Portland, Ore.,
and Fulcrum Information Services of New York, N.Y., have jointly developed a
CLE (Continuing Legal Education) series titled "Domain Name IP Management,
Protection and Litigation Summit." The first CLE conference will be held
February 26 - 27, 2000 at the Renaissance Stanford Court in San Francisco,
Calif.

[snip]

A large group of well-respected experts out of the domain name industry and
intellectual property legal community have been selected as panelists for
this conference. A few of the noted speakers include:

[snip]

Bret Fausett, partner, Hancock Rothert & Bunshoft LLP

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1332
*************************